const mutations = {
	SET_LOADING(state, loading) {
		state.loading = loading
	},
	SET_CURRENTPRPOJECT(state, project) {
		state.currentProject = project
	},
	SET_ACCOUNT(state, account) {
		state.account = account
	},
	SET_CURHOUSEOBJ(state, obj) {
		state.curHouseObj = obj
	},
	SET_USERID(state, userId) {
		state.userId = userId
	},
	SET_HOUSEID(state, houseId) {
		state.houseId = houseId
	},
	SET_AIDATA(state, aiData) {
		state.aiData = aiData
	},
	SET_WALLLIST(state, wallList) {
		state.wallList = wallList
	},
	SET_CURSPACEID(state, curSpaceId) {
		state.curSpaceId = curSpaceId
	},
}
export default mutations;
